API reference
List transcripts
To retrieve your transcriptions on our EU server, replace
api.assemblyai.com with api.eu.assemblyai.com.Pagination
This endpoint returns paginated results. The response includes a page_details object with the following properties:
page_details.limit- Maximum number of transcripts per page.page_details.result_count- Total number of transcripts returned on the current page.page_details.current_url- URL to the current page.page_details.prev_url- URL to the previous page of older transcripts.page_details.next_url- URL to the next page of newer transcripts.
GET
Authorizations
Query Parameters
Response
A list of transcripts. Transcripts are sorted from newest to oldest. The previous URL always points to a page with older transcripts.